//Olaf NewGame

switch(conv)
{
case 0:
	dShowMessage("Hello.", false);
	conv = 1
	sound.playSoundUI("sound.next")
	ui.hudEnabled=false
	player.setStunned(10000)
	break;
case 1:
	dShowMessage("The Deku people have been acting /nup since last night's rainstorm.", false);
	conv = 2
	sound.playSoundUI("sound.next")
	break;
case 2:
	dShowMessage("I wonder what is going on over there...", false);
	world.triggerBlock(108,63,-689);
	conv = 3
	sound.playSoundUI("sound.next")
	time.sleep(14);
	dClearMessage();
	time.sleep(1);
	sound.playSoundUI("sound.next")
	dShowMessage("I have a bad feeling about this.  You /nshould go visit the /4Hero Memorial. /0 /nThere is something hidden for you there.", true);
	break;
case 3:
	dClearMessage();
	conv = 0
	sound.playSoundUI("sound.done")
	player.setStunned(0)
	ui.hudEnabled=true
	break;
}

